/*
Theme Name: Crystalline
Theme URI: http://cozmoslabs.com/
Description: Built on Thematic Theme</a>
Author: Cristi Antohe
Author URI: http://cozmoslabs.com/
Template: thematic
Version: 0.1 
.
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
.
*/
/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-l-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
@import url('default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

@import url('http://fonts.googleapis.com/css?family=Josefin+Sans+Std+Light');
@import url('http://fonts.googleapis.com/css?family=Cantarell');

body{ background:url(images/ecotech_bg3.jpg) center 1px repeat-x #fff; /*text-align: center;*/ color:#494a4b; font-family:"Trebuchet MS", Verdana, Helvetica, sans-serif; line-height: 18px; }
h1, h2, h3, h4, h5, h6{ font-weight: normal; clear: none; font-family: 'Cantarell', arial, serif; }
h1 span{ text-transform:none;  }
a:link, a:visited { color:#2772B3; }
#wrapper{ /*width:850px;*/ margin:0 auto; border:none; }
#header { background:none; width:850px; margin:0 auto; }
#branding{ /*display:none;*/ width:850px; }
#blog-description{ position:absolute; top:10px; padding:0; margin:0; border:none; color:#066414; }
#blog-title{ width:850px; text-align:left; text-indent:0px; padding:0px; padding-top:30px; border:none; /*filter:alpha(opacity=40); -moz-opacity: 0.40; opacity:0.40;*/ }
#blog-title a { /*display:block;*/ color:#7b2889; font-family:"Century Gothic", "Trebuchet MS", Verdana, Arial, sans-serif; text-transform:uppercase; font-weight:normal; font-size:30px; padding:0px; }

    #a { width: 850px; margin: 0 auto 15px; height: 90px; overflow: hidden; background: url("images/bg-brown.gif") repeat-y scroll right top #FFFFFF; position: relative; }
    #a #g { position: absolute; top: 15px; right: 15px; cursor: pointer; width: 213px; height: 61px; background: url("images/gallery.png") no-repeat top right; }
    #a #w a.p img { border: none; }
    #a #w a { display: inline-block; margin: 1px 5px 11px 0; width:67px; height:67px; position: relative; }
    #a #w a img.f { position: absolute; left: 0; top: 0; z-index: 1; }
    #a #w a img.i { width: 67px; height: 67px; }
    #a #w { padding: 11px; width: 578px;  }
    #a #w img.loading { margin: 20px auto 0; width: 32px; display: block; }

.box-shadow { -moz-box-shadow: 0px 0px 6px #b8baa8; /* FF3.5+ */ -webkit-box-shadow: 0px 0px 6px #b8baa8; /* Saf3.0+, Chrome */ box-shadow: 0px 0px 6px #b8baa8; /* Opera 10.5, IE 9.0 */ }
    .box-round { -moz-border-radius: 12px; /* FF1+ */ -webkit-border-radius: 12px; /* Saf3-4 */ border-radius: 12px; /* Opera 10.5, IE 9, Saf5, Chrome */ }

/******************************************** menu */

#access { display:none; background:none; border:none; }
#menu{ }

/*********************************************  MAIN CONTENT */

#main { width:850px; padding:0; background:url(images/main_bg.gif) 0 0 repeat-y; margin-top:30px; }
#container { width:671px; float:right; margin:0; padding:0; }
#content { width:auto; margin:0; }
p.important-note { background-color:#FFFFCC; border:2px dashed #CCCCCC; display:block; padding:15px; }

/*********************************************************** post */

h1.entry-title, h2.entry-title { text-transform:none; color:#666; font-size:24px; }
h2.entry-title a { color:#666; }
h2.entry-title a:hover { text-decoration:underline; }
a.more-link { clear:both; }
a.more-link:hover {}
div.entry-utility { margin-top:5px; clear:both; border-top:1px solid #e6e5e5; border-bottom:1px solid #e6e5e5; padding:2px; background:#fff; }
span.comments-link a { color:#fff; background:#a75ab4; border:1px solid #fff; padding:0 1px; }
span.comments-link a:hover { color:#a75ab4; background:#fff; border:1px solid #a75ab4; padding:0 1px; text-decoration:none; }
.hentry{ border:none; padding:0; margin:0 0 25px 0; left:0; right:0; }
.entry-content h3 { font-size: 16px; letter-spacing: 0px; text-transform: none; color:#666; }
.entry-content { font-size: 16px; line-height: 1.5; color: #666 }
.entry-content h1 { font-size: 24px; color:#0898cc; }
.entry-content h2 { font-size: 16px; color:#666; }
.wp-caption p.wp-caption-text { font-size: 13px; color: #999; }

/*********************************************************** columns */

#primary{ border-top:1px solid #f1f1f1; }
#secondary{ }
.aside{ width:161px; }
#subsidiary{ width:850px; margin:0 auto; }
#subsidiary .aside { width:270px; }
#subsidiary ul li ul li{ border-bottom:1px solid #fff; list-style:none; padding:1px 20px; }

.aside ul.xoxo{ font-size: 14px; }
.aside ul.xoxo li{ list-style-type: none; font-weight: normal; line-height: 1.5;  }
.aside ul ul { margin: 0 5px 0 0; }
.aside ul.xoxo li{}
.aside ul.xoxo li span.title { font-size:20px; color:#0898cc; padding:10px 0; display: block; }
.aside ul.xoxo li a { color:#7a7f73; text-decoration: none; }
.aside ul.xoxo li a:hover{  }
.aside ul.xoxo li ul{ list-style:circle; }
.aside ul.xoxo li ul li { border-bottom: 1px dotted #ccc; padding: 2px;  }
.aside ul.xoxo li ul li:hover { background: #0898CC; color: #fff; }
.aside ul.xoxo li ul li a:hover { color: #fff; text-decoration: none; }
.aside ul.xoxo li ul li.recentcomments{}
.aside ul.xoxo li ul li.recentcomments a{}
.aside ul.xoxo li ul li.recentcomments a:hover{}
.aside ul.xoxo li ul li a{ display: block; }
.aside ul.xoxo li ul li a:hover{}
.aside ul.xoxo li ul li.cat-item a{}
.aside ul.xoxo li ul li.cat-item a:hover{}

/***************************************************************** Search */

#top_search{ position:absolute; top:30px; left:50%; margin-left:200px; }
#top_search form{ display:inline; filter:alpha(opacity=75); -moz-opacity: 0.75; opacity:0.75; }
#top_search form input{ vertical-align:middle; }
#top_search form input#s{ width:110px; border-top:1px solid #c0c0c0; border-left:1px solid #c0c0c0; border-right:1px solid #fff; border-bottom:1px solid #fff; }
#top_search form input#searchsubmit{ }

/***************************************************************** Tag Cloud */

.aside ul.xoxo li#tag_cloud{}
.aside ul.xoxo li#tag_cloud h3{}
.aside ul.xoxo li#tag_cloud a{}

/***************************************************************** Calendar */

#calendar { background:#fff; }
#calendar_wrap { padding:0 0 0 12px; /*background:#fff;*/ }
#wp-calendar { /*border-collapse:collapse;*/ }
#wp-calendar tr th { padding:0 5px; margin:0; border:1px solid #e6e5e5; }
#wp-calendar tr td { padding:0 5px; margin:0; border:1px solid #e6e5e5; }

/*********************************************************** Comments */

#comments { border:1px solid #e6e5e5; background:#f1f1f1; padding-top:0px; }
#comments .comment-meta a { color:#2772c8; }
#comments .comment-author a { color:#2772c8; }
#comments h3 { color:#323232; font-size:20px; }
#comments li.comment { margin-bottom:10px; border:1px solid #fff; background:url(images/comment.gif) top left repeat-x #e3e3e3; color:#323232; }
#comments li.alt { background:url(images/comment_alt.gif) top left repeat-x #eae9e9; }
#comments li.bypostauthor { background:url(images/bypostauthor.jpg) top left repeat-x #d8ebf7; color:#323232; }
#respond { margin-bottom:10px; border:1px solid #fff; background:url(images/comment.gif) top left repeat-x #e3e3e3; color:#323232; }
#respond input { font-family:Arial, Helvetica, sans-serif; }
#respond textarea { font-family:Arial, Helvetica, sans-serif; }
.comment-reply-link a, #cancel-comment-reply a { color:#a75ab4; }
#comments .comment-navigation { background:#a75ab4; /*border-top:1px solid #7b2889;*/ border:none; }

/***********************************************************  FOOTER  */
#footer { background:url(images/footer.jpg) bottom left repeat-x #fff; border-top:1px solid #f1f1f1; min-height:100px; width:100%; padding:20px 0 0px 0; margin:0; color:#323232; }
#footer a { color:#2772b3; }
#footer a:hover { color:#000; }

#siteinfo { text-align:center; color:#323232; padding:0 0 10px 0; }
#siteinfo a { color:#323232; }
#ll {}

.pm-banner { clear:left; float:left; }
.pm-banner a img { width:150px; padding: 25px 0; }

#footer p.copyright-info { text-align: center; margin: 0; padding: 0 0 10px 0; }
